# serverdb.setServerUserName Sets the username
Usage
    serverdb.setServerUserName [switches] <network> <server> <username>
Description
Sets the username <username> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerUserName [switches] <network:string> <server:string> <username:string>
Examples
    Quietly sets the username kvirc for the Freenode server

    serverdb.setServerUserName -q irc.freenode.net kvirc
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013